@charset "UTF-8";
/* CSS Document */

a,
input,
select,
textarea,
button,
a object,
a > span,
a img,
*:before,
*:after,
button span {
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/*-----header-----*/
#header {
  width: 100%;
  height: auto;
  background: #0e3962;
}
header .head-logo {
  width: 196px;
  height: auto;
  margin: 0 auto 0 20px;
  padding: 8px 0 4px;
}

/*-----共通-----*/
.inner {
  width: 1020px;
  margin: 0 auto;
  /*background:#52BC70;*/
}

/*-----top-----*/
.top-img {
  width: 100%;
  min-width: 1120px;
  height: auto;
  margin: 0 auto;
  background: url(../img/pc/main_img.jpg) no-repeat;
  background-size: 100%;
}
h2.top {
  width: 38%;
  /*width: 497px;*/
  height: auto;
  margin: 0 auto 0 31.5%;
  padding-top: 25px;
  padding-bottom: 2.5%;
  float: left;
  /*background: #F68183;*/
}
.main-link {
  width: 17%;
  /*margin: 12% auto 0 1.2%;*/
  margin: 8% auto 0 1%;
  float: left;
}
.main-link a:hover img {
  opacity: 0.7;
}

.privilege {
  width: 50%;
  /*height: 210px;*/
  height: auto;
  margin: 0 auto;
  float: left;
}
.member {
  background: url(../img/pc/member_bg.jpg) repeat;
}
.friends {
  background: url(../img/pc/friends_bg.jpg) repeat;
}
.privilege_box {
  width: 98%;
  /*height: 197px;*/
  height: auto;
  margin: 5px 1% 4px;
  border: 1px solid #ffffff;
  border-radius: 8px;
  position: relative;
}
.privilege_box h4 {
  width: 45%;
  height: auto;
  /*margin: 25px auto 0 4%;*/
  /*float: left;*/
  margin: 20px auto 0;
  text-align: center;
}
.privilege_box img.pic_member {
  display: block;
  width: 138px;
  height: 138px;
  /*margin: 25px 1% 0 3%;*/
  /*float: left;*/
  /*background: #9FC7E0;*/
  position: absolute;
  top: -20%;
  left: 1.5%;
}
.privilege_box img.pic_friends {
  display: block;
  width: 138px;
  height: 138px;
  /*margin: 25px 1% 0 3%;*/
  /*float: left;*/
  /*background: #9FC7E0;*/
  position: absolute;
  top: -20%;
  right: 1.5%;
}

.privilege_box .text {
  /*width: 60%;*/
  width: 98%;
  height: auto;
  text-align: center;
  /*float: left;*/
  /*background: #9C9C9C;*/
}
.member-t {
  /*margin: 18px auto 0 2%;*/
  margin: 15px auto 0;
  /*font-size: 22px;*/
  /*line-height: 1em;*/
  color: #333333;
}
.member-t p.copy {
  margin: 0 auto 10px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2;
  color: #fff;
}
.member-t span.strong {
  display: inline;
  font-size: 19px;
  font-weight: bold;
  line-height: 1.4;
  color: #cf1739;
  text-shadow: 1px 0px 0px #fff, 0px 1px 0px #fff, -1px 0px 0px #fff,
    0px -1px 0px #fff;
}
.member-t span.text-narrow {
  display: inline-block;
  font-size: 15px;
  transform: scale(0.92, 1);
  transform-origin: top left;
}
.member-t span.space1 {
  margin-left: 1.52em;
}
.member-t span.space2 {
  margin-left: 0.92em;
}

.member-t ul {
  width: 100%;
  margin: 0 auto 20px;
}
.member-t ul li {
  width: 100%;
  margin: 0 auto;
  font-size: 17px;
  font-weight: bold;
  letter-spacing: 1px;
}

.friends-t {
  /*margin: 7px auto 0 1%;*/
  margin: 42px auto 0;
  font-size: 18px;
  color: #fff;
}
.friends-t span {
  display: inline;
  font-size: 25px;
  font-weight: bold;
  line-height: 1.5;
  color: #fabe00;
}

/*-----ご紹介方法-----*/
.introduction {
  width: 100%;
  min-width: 1120px;
  height: auto;
  margin: 0 auto;
  padding-bottom: 20px;
  background: #faf0f2;
}
.introduction h2 {
  width: 100%;
  height: auto;
  margin: 0 auto 40px;
  padding: 60px 0px 56px;
  font-size: 32px;
  text-align: center;
  color: #0e3962;
  vertical-align: middle;
  border-bottom: 3px solid #0e3962;
  background: #fff;
}
.introduction h2 img {
  width: 28px;
  height: auto;
  margin-right: 20px;
  vertical-align: middle;
}
p.step_arrow {
  width: 44px;
  margin: 20px auto;
}
.introduction table {
  width: 920px;
  height: auto;
  margin: 10px auto;
  padding: 20px 0;
  background: rgba(255, 255, 255, 0.7);
  border-collapse: collapse;
  text-align: left;
  line-height: 1.5;
  border-radius: 10px;
}
.introduction table th {
  width: 18%;
  padding: 40px 20px;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  vertical-align: middle;
  background: url(../img/pc/step_bg.png) no-repeat;
  background-size: 100% contain;
  background-position: 32px 20px;
}
.introduction table th span {
  font-size: 28px;
  line-height: 1.2;
}
.introduction table td {
  width: 82%;
  padding: 5px;
  font-size: 16px;
  text-align: left;
  vertical-align: middle;
  /*background: #4B5ED4;*/
}
.introduction table td p {
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  text-align: left;
  color: #cf1739;
}

/*-----注釈-----*/
.caution {
  width: 100%;
  min-width: 1120px;
  height: auto;
  margin: 65px auto 0;
  padding-bottom: 20px;
  border-top: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
}
.caution-inner {
  width: 860px;
  height: auto;
  margin: 60px auto 0px;
  font-size: 14px;
  line-height: 1.5em;
  text-align: left;
  color: #43464b;
}
span.red {
  color: #cf1739;
}
p.btn580 {
  width: 580px;
  height: auto;
  margin: 50px auto 0;
  padding-bottom: 50px;
}
.form-btn {
  width: 580px;
  height: auto;
  margin: 0 auto 10px;
  padding: 18px;
  font-size: 24px;
  /*font-weight: bold;*/
  color: #fff;
  text-align: center;
  border-radius: 38px; /* CSS3草案 */
  -webkit-border-radius: 38px; /* Safari,Google Chrome用 */
  -moz-border-radius: 38px; /* Firefox用 */
  position: relative;
  display: inline-block;
  background: #cf1739;
}
.form-btn::after {
  content: "";
  display: block;
  width: 13px;
  height: 17px;
  background-size: 13px 17px;
  width: 1.2rem;
  height: 1.6rem;
  background-size: 1.2rem 1.6rem;
  background: url(../img/icon_arrow_right--white.svg) no-repeat;
  position: absolute;
  right: 25px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  opacity: 0.25;
}
.form-btn:hover::after {
  right: 15px;
  opacity: 1;
}

/*-----使い方提案-----*/
.suggest {
  width: 100%;
  min-width: 1120px;
  height: auto;
  padding-bottom: 100px;
}
.suggest h2 {
  width: 100%;
  height: auto;
  margin: 0 auto 40px;
  padding: 60px 0px 56px;
  font-size: 32px;
  text-align: center;
  color: #0e3962;
  vertical-align: middle;
  border-bottom: 3px solid #0e3962;
  background: #fff;
}
.suggest h2 img {
  width: 28px;
  height: auto;
  margin-right: 20px;
  vertical-align: middle;
}
.suggest p.txt {
  margin: 60px auto 20px;
  font-size: 24px;
  text-align: center;
  color: #333333;
}
p.plan1 {
  margin: 40px auto 10px;
  font-size: 20px;
  font-weight: bold;
  color: #0aa5dd;
  text-align: left;
}
p.plan2 {
  margin: 40px auto 10px;
  font-size: 20px;
  font-weight: bold;
  color: #79c708;
  text-align: left;
}
p.plan3 {
  margin: 40px auto 10px;
  font-size: 20px;
  font-weight: bold; /*color: #708de9;*/
  color: #f4d1c9;
  text-align: left;
}
/*img.plan{ width: 1020px; height: auto; margin: 0 auto;}*/
p.plan1 {
  margin: 50px auto 10px;
  width: 20%;
  text-align: left;
}
p.plan2 {
  margin: 40px auto 10px;
  width: 20%;
  text-align: left;
}
p.plan3 {
  margin: 40px auto 10px;
  width: 20%;
  text-align: left;
}

article.p-article-scene--color1 {
  background: #c8e6f0;
}
article.p-article-scene--color2 {
  background: #eff7e0;
}
article.p-article-scene--color7 {
  /*background: #ebf2fc;*/
  background: #f7e7e4;
}
article.p-article-scene__layout {
  display: table;
  width: 100%;
  vertical-align: middle;
}
.p-article-scene__layout__tr {
  display: table-row; /*background: #E7B2B3;*/
}
.p-article-scene__layout__td {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
}
/*img部分*/
.p-article-scene__pict {
  width: 38%;
  padding: 0;
}
.p-article-scene__pict__inner {
  padding: 20px;
}

/*text部分*/
.p-article-scene__detail {
  width: 62%;
}
.p-article-scene__detail__inner {
  padding: 20px 30px 20px 10px;
}

/*タイトル部分*/
.p-article-scene__title {
  /*font-size: 26px;
    font-size: 2.6rem;
	font-size: calc(1.2vw + 200%);
	text-align: left;*/
  font-size: 22px;
  font-size: 2.2rem;
  font-size: calc(1.2vw + 150%);
  text-align: center;
  line-height: 1.4;
  color: #333333;
}
span.u-txtBreak--sp {
  display: inline !important;
}
span.p-article-scene__title__tax {
  font-size: 14px;
  font-size: 1.4rem;
}
.p-article-scene--color1 .p-article-scene__title__value,
.p-article-scene--color1 .p-article-scene__value__txt--result strong {
  color: #f8747c;
}
.p-article-scene--color2 .p-article-scene__title__value,
.p-article-scene--color2 .p-article-scene__value__txt--result strong {
  /*color: #7bc527;*/
  color: #f8747c;
}
.p-article-scene--color7 .p-article-scene__title__value,
.p-article-scene--color7 .p-article-scene__value__txt--result strong {
  color: #f8747c;
}

p.readtext {
  margin: 10px auto;
  font-size: 20px;
  font-size: 2rem;
  text-align: center;
  line-height: 1.4;
  color: #333333;
}
p.readtext2 {
  margin: 8px auto;
  font-size: 17px;
  font-size: 1.7rem;
  text-align: center;
  line-height: 1.4;
  color: #333333;
}
p.readtext span,
p.readtext2 span {
  font-size: 14px;
  font-size: 1.4rem;
}

/*リード部分*/
.p-article-scene__lead {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.8;
  color: #333333;
  padding: 1em 0;
}
/*価格部分*/
.p-article-scene__value {
  display: table;
  width: 100%;
  vertical-align: middle;
}
/*価格部分左*/
.p-article-scene__value__td--fee {
  background: #ffffff;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 5px;
}
.p-article-scene__value__td {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  padding: 0.8em 0;
}
ul.u-table--middle,
.u-table--middle > .u-table__cell {
  vertical-align: middle;
}
ul.u-table--fixed {
  table-layout: fixed;
}
ul.u-table {
  display: table;
  width: 100%;
}
.p-article-scene__value__type2 li:nth-child(1),
.p-article-scene__value__type2 li:nth-child(2) {
  margin-bottom: 0.3em;
}
.p-article-scene__value__type2 li {
  width: 50%;
  float: left;
}
ul.sns__list > li {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1;
}
li.c-list {
  list-style-type: none;
}
li.u-table__cell {
  display: table-cell;
}

span.p-article-scene__value__txt {
  display: block;
  font-size: 11px;
  font-size: 1.1rem;
  line-height: 1.4;
  color: #333333;
}
span.p-article-scene__value__txt--val {
  display: block;
  font-size: 18px;
  font-size: 1.8rem;
  padding-top: 0.2em;
}
span.p-article-scene__value__txt > strong {
  font-size: 18px;
  font-weight: bold;
}
span.p-article-scene__value__txt > small {
  font-size: 10px;
  font-size: 1.4rem;
}
span.p-article-scene__value__txt > small > span {
  font-size: 10px;
  font-size: 1rem;
}

/*価格部分 = */
.p-article-scene__value__td--equal.type2 {
  width: 40px;
}
.p-article-scene__value__td--equal {
  width: 30px;
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: bold;
  color: #aeaeae;
}
.p-article-scene__value__td {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  padding: 0.8em 0;
}
span.u-hidden--pc-tablet {
  display: none;
}
span.u-hidden--sp {
  display: block;
}

/*価格部分右 */
.p-article-scene__value__td--total {
  width: 29%;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 5px;
}
.p-article-scene__value__td {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  padding: 0.8em 0;
}
span.p-article-scene__value__txt {
  display: block;
  font-size: 11px;
  font-size: 1.1rem;
  line-height: 1.4;
  color: #333333;
}
span.p-article-scene__value__txt--result {
  font-size: 25px;
  font-size: 2.5rem;
}
/*span.p-article-scene__value__txt > small {
    font-size: 14px;
    font-size: 1.4rem;
}*/

p.value {
  font-size: 24px;
}
p.value strong {
  color: #f8747c;
}

/*注釈 */
.u-block,
.u-block ul,
.u-block li,
.u-block dl,
.u-block dt,
.u-block dd {
  display: block;
  list-style-type: none;
}
ul.p-article-scene__etc {
  font-size: 10px;
  font-size: 1rem;
  line-height: 1.8;
  color: #777777;
  padding-top: 15px;
}
ul.p-article-scene__etc li {
  line-height: 2;
}
.s-txt {
  font-size: 80%;
  line-height: 2em;
}

/*車イメージ*/
.imgbox {
  width: 100%;
  margin: 15px auto 0;
  background: #ffffff;
  border-radius: 5px;
}
.imgbox img.car1,
.imgbox img.car2,
.imgbox img.car3 {
  display: block;
  width: 60%;
  margin: 0 auto;
}
.imgbox img.car1 {
  padding-bottom: 7px;
}
.imgbox img.car2 {
  padding-bottom: 0;
}
.imgbox img.car3 {
  padding: 5px 0;
}

/*-----フッター-----*/
footer {
  width: 100%;
  padding-top: 50px;
  background: #fff;
  border-top: 1px solid #d9d9d9;
}

ul.footernavi {
  margin: 0 auto 50px;
}
ul.footernavi li {
  display: inline;
  float: left;
}
ul.footernavi li a,
ul.footernavi li a:visited {
  color: #43464b;
}
ul.footernavi li.logo {
  width: 250px;
  height: auto;
  margin-left: 70px;
  margin-right: 40px;
  text-decoration: none;
}
ul.footernavi li.navi {
  margin-right: 40px;
  font-size: 14px;
  color: #43464b;
  text-decoration: none;
}

.copyright {
  width: 100%;
  height: auto;
  padding: 20px 0;
  /* box-shadow */
  box-shadow: 0px 0px 20px 4px #dfdfdf;
  -moz-box-shadow: 0px 0px 20px 4px #dfdfdf;
  -webkit-box-shadow: 0px 0px 20px 4px #dfdfdf;
}
.copyright p {
  font-size: 12px;
  color: #43464b;
  text-align: right;
}

/* 20260113追加 */
.notice {
  padding: 20px 0;
  background: #cf1739;
  color: #fff;
}
.notice .inner {
  width: 98rem;
  max-width: 90%;
}
.notice dt {
  font-size: 2rem;
  font-weight: 900;
  margin-bottom: 1rem;
}
.notice dd {
  font-size: 1.5rem;
}
.notice dd .note {
  font-size: 1.2rem;
}
